<template>
  <div>
    <closeheader v-bind:titolosezione="$t('map')" parent='about'/>
    <v-container px-0 fill-height grid-list-md text-xs-center class="maxwidth">
      <v-layout row wrap px-0 align-center>
            <img class="text-xs-center img-mappa" fluid src="../assets/IMG/Mappa.png"/>
      </v-layout>            
    </v-container>
    <footerGranaPadano/>
   
  </div>
</template>

<script>
import closeheader from '@/components/closeheader'
import footerGranaPadano from '@/components/footer'

export default({
  name: 'mappa',
  data () {
    return {
    //  posts: this.$store.getters.BATCHINFO,
    //  idVal: this.$store.getters.BATCHID
    }
  },
  components: {
    closeheader,
    footerGranaPadano
  }
})
</script>

<style scoped>
.bordorosso{
  border: 2px solid red;
}
.bordobottom{
 border-bottom: 2px solid #ffffff;
}
.sfondo1{
  background-color: #ffffd7;
  font-size:95%;

}
.titoletto{
  white-space: nowrap;
}
.img-mappa{
  width: 100%
}
.ow {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}

.bottone{
  margin:auto;
  background-color: #ffda00;
  color:#ffda00;
  padding: 10px;
  border-radius: 999rem;
  white-space: nowrap;
  text-decoration: none;
}
</style>